Skip to main content
GET
Get

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

adjustment_id
string
required

Response

Successful Response

Adjustment response schema.

created_at
string<date-time>
required
modified_at
string<date-time> | null
required
id
string
required
name
string
required

The name of this adjustment type, e.g. 'Stripe Processing Fee'

is_active
boolean
required

Whether this adjustment type is active and available for use

is_system
boolean
required

Whether this adjustment was created by the system (e.g., during Stripe processing) vs manually by a user

automated
boolean
required

Whether this adjustment is automatically applied during payment processing

description
string | null
required

Optional description for this adjustment type

ledger_account_id
string | null
required

Optional ledger account for accounting integration. When set, this adjustment's allocations will be posted to this ledger account.

ledger_account
LedgerAccountSummary · object | null
required

Lightweight ledger account for nested relationships.

object
string
required
read-only

String representing the object's type. Objects of the same type share the same value.

can_delete
boolean
required
read-only

Whether this adjustment can be deleted. System adjustments cannot be deleted, only deactivated.